import axipy
from axipy import attr, io, provider_manager

from ru_rubtsov_axioma_topo_tools.toolprocessing.add_helper.temp_tables import temp_table_manager

scheme_tab=attr.schema(attr.string('country', 60),coordsystem='prj:Earth Projection 12, 62, "m", 0')
scheme_tab.append(attr.string('capital', 60))
definition = {
    'src': '',
    'dataobject': 'new table',
    'schema':scheme_tab}
temp_table_manager.create_table(definition)